

@media screen and (max-width: 480px) {
    
    .t-cover__wrapper {
        min-height: calc(100svh - 98px);
        height: initial !important;
    }
    html .t-menu-base__mobile-menu.tmenu-mobile {
        background-color: rgba(255,255,255,0);
        box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.5);
    }
    #rec2126516891 {
        position: fixed;
        top: 0;
        width: 100%;
        background: white;
    }
    #nav2126516891 {
        max-height: calc(100svh - 98px);
    }
    #t-header {
        display: flex;
        flex-direction: column;
        z-index: 999;
        position: relative;
    }
    #rec2126517381 {
        display: inline-flex;
        max-width: fit-content;
        align-self: center;
        justify-self: center;
        margin: 0 auto;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
    }
}